---

ssh_server: False
ssh_users_keys: []

ssh_KexAlgorithms:
  - curve25519-sha256@libssh.org
  - diffie-hellman-group16-sha512
  - diffie-hellman-group18-sha512
  - diffie-hellman-group14-sha256

ssh_HostKeyAlgorithms:
  - ssh-rsa
  - rsa-sha2-512
  - rsa-sha2-256

ssh_Ciphers:
  - chacha20-poly1305@openssh.com
  - aes128-ctr
  - aes192-ctr
  - aes256-ctr
  - aes128-gcm@openssh.com
  - aes256-gcm@openssh.com

ssh_MACs:
  - umac-128-etm@openssh.com
  - hmac-sha2-256-etm@openssh.com
  - hmac-sha2-512-etm@openssh.com
